page	80,128
title	SPSET16.ASM	1/17/85	bjs

include		GENERAL.EQU

PUBLIC	CHARACTER_SET

space_data	segment	public	'space_data'

IF DISPLAY_TYPE

include	SPSET16.ASM

ELSE

include	SPSET8.ASM

ENDIF

space_data	ends
	end

